# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.19.243
  - 84bac3a01bf7 Linux 4.19.243
  - 8033f109be4a VFS: Fix memory leak caused by concurrently mounting fs with subtype
  - 259dfb503b8f mm: userfaultfd: fix missing cache flush in mcopy_atomic_pte() and __mcopy_atomic()
  - 5ca7aa433100 mm: hugetlb: fix missing cache flush in copy_huge_page_from_user()
  - 40f4cffbe13a ALSA: pcm: Fix potential AB/BA lock with buffer_mutex and mmap_lock
  - e14dca613e0a ALSA: pcm: Fix races among concurrent prealloc proc writes
  - 47cef5937a43 ALSA: pcm: Fix races among concurrent prepare and hw_params/hw_free calls
  - b3830197aa74 ALSA: pcm: Fix races among concurrent read/write and buffer changes
  - 9cb6c40a6ebe ALSA: pcm: Fix races among concurrent hw_params and hw_free calls
  - 0779b2efbd63 Bluetooth: Fix the creation of hdev->name
  - cb386a4d96c2 can: grcan: only use the NAPI poll budget for RX
  - 26ae1f992496 can: grcan: grcan_probe(): fix broken system id check for errata workaround needs
  - 2808b9b9d355 nfp: bpf: silence bitwise vs. logical OR warning
  - e319dfff1b67 drm/amd/display/dc/gpio/gpio_service: Pass around correct dce_{version, environment} types
  - efea29b748eb block: drbd: drbd_nl: Make conversion to 'enum drbd_ret_code' explicit
  - c6648430f9c3 MIPS: Use address-of operator on section symbols
